﻿@media only screen and (max-width: 992px) {
    .area .colunas {
        display: grid;
        grid-template-columns: 100%;
    }

    .area .area-corpo {
        background-color: #eeeeee;
        padding: 30px 20px 10px 20px;
    }
}

@media only screen and (min-width: 992px) {
    .area .colunas {
        display: flex;
        gap: 40px;
    }

    .area .coluna {
        width: 50%;
    }

    .area-corpo {
        background-color: #eeeeee;
        padding: 30px 40px 10px 40px;
        text-align: justify;
    }
}

.area {
    position: relative;
    margin-bottom: 40px;
}

    .area table,
    .area th,
    .area td {
        border: 1px solid #b3b3b3;
        border-radius: 5px;
    }

    .area td {
        background-color: #ffffff;
    }

    .area h3 {
        font-weight: bold;
        font-size: 20px;
    }

    .area blockquote {
        font-size: 18px;
        font-weight: 400;
    }
.area  a{
    overflow-wrap: break-word;
}

.area-titulo {
    background-color: #959596;
    padding: 10px 10px 10px 20px;
    border-radius: 30px;
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    position: absolute;
    width: 100%;
    margin-top: -26px;
}

.area blockquote {
    padding: 10px 0px;
}


.area .table-condensed > thead > tr > th,
.area .table-condensed > tbody > tr > th,
.area .table-condensed > tfoot > tr > th,
.area .table-condensed > thead > tr > td,
.area .table-condensed > tbody > tr > td,
.area .table-condensed > tfoot > tr > td {
    padding: 10px;
    font-weight: 500;
}





.fake-link {
    overflow-wrap: anywhere;
    color: #337abc;
    cursor: pointer;
}

.fake-link:hover{
    border-bottom: 1px solid;
}